.dokulistlinktitle {color: var(--item-text-color) !important;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
}
.dokulistlinksubtitle {
	color: rgba(27, 27, 27, 0.48) !important;
}
.dokulistlinksubtitle:hover,.is--active {
	color: var(--item-text-color)!important;
	text-decoration: underline !important;
}
.ulpages{
	padding:0;
	list-style-position: inside;
	margin-bottom:24px;
}
.linkcolor a{color: var(--item-text-color) !important;}
.ulpagessecond{
	list-style-type: none;
}
.listpages, .listcontent:last-child{
	margin-bottom:12px;
}
.listpages > a{
	color: var(--item-text-color) !important;	
}
.ulpages > ::marker{padding-left:8px;}

body{
    min-height: 100vh;

    display: flex;
    flex-direction: column;
}
main{
flex-grow: 1;
}